@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (max-width: 1695px) {
#header .inner{width:100%;}

}



/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.wrapper .inner { width:100%; margin:0 auto;}
.navi-aside-toggle,
.navi-aside-search {display: block;top: auto;margin: 0 auto;bottom: 0.17rem;}
.site-lang{display:none;}
#header .inner{padding:10px 2%;height: auto;position:relative;background:none;box-sizing:border-box;}
.header .head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;}
.header .sitelogo{float:none;margin-top:0px;margin: 0 auto;}
.header .sitelogo img{width:auto;max-width:100%;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-main{display:none;}
.header .head-right{ float:none; width:100%;margin-top:0px;}
.header .head-right .searchbox{margin: 5px 0px;}


/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: none;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

.mbanner .focus{display:block;}
.mbanner .focus .focus-title-bar {/* display:none!important; */}



.footer .inner {background:none;padding-top: 0.45rem;padding-left:2%;padding-right:2%;box-sizing:border-box;height: auto;}
#footer .inner .foot-left{float:none;padding-left: 0px;background: none;padding: 0;}
#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-right{float:none;margin-top: 12px;}
.shares ul{}

/**友情链接**/
.botlinks .links-wrap {float: none;display: inline-block;margin:4px 0px;width:100%;}
.botlinks .links-wrap .link-items {min-width:100%;}



/**自定义样式**/
.mbanner .slide_imgs{padding-top:62.7%;}
.searchbox{width:100%;}
.header{    position: unset;    background: #031c63;}
.header .inner{padding-left:0.36rem;padding-right:0.36rem;box-sizing:border-box;height: auto;}
.main1 .inner{padding-top:0.45rem;padding-left:2%;padding-right:2%;box-sizing:border-box;}
.post .tit{margin-left:0;}
.main1 .ml{width:100%;}
.post-11 .news_imgs{width:100%;}
.main1 .mr{width:100%;margin-top: 0.45rem;}
.main2 .inner{padding-left:2%;padding-right:2%;box-sizing:border-box;padding-bottom: 1rem;}
.main3 .inner{padding-left:2%;padding-right:2%;box-sizing:border-box;padding-bottom: 0rem;}
.main3 .ml{width:100%;}
.main3 .mr{width:100%;}
.post-33 .news_imgs{width: 4.79rem;margin:0 auto;padding-top: 80%;}
.post-33{margin-top:0.45rem}
.main4 .inner{padding-left:2%;padding-right:2%;box-sizing:border-box;padding-bottom: 0.45rem;}
.post-41 .list1{width:100%;margin-bottom: 0.45rem;}
.post-41 .list2{width:100%;}
 .post-41 .list2 .news_con{float: left;width:auto;margin-left: 3.8rem;}
 .post-41 .list2 .news_imgs{    margin-right: -3.54rem;}
.footTop .mod{flex-direction: column;}
.Scroll-to-top{right: 0;height: auto;top: 0;bottom: 0;}
.post-91{text-align:center;}
.post-91 .news_list{width:100%;}
.post-91 li{float:none;width:100%;}
.footTop .mc{margin-top:0.25rem;}
.foot_logo{margin:0 auto;}
.shares{margin-top:0.25rem;}
.footTop .mr{text-align:center;padding-bottom: 0.25rem;}
 .footBott .inner{    padding-top: 0.26rem;    padding-left: 0.8rem;    padding-right: 0.8rem;}
.post .tit{min-width:auto;}
.post10 li.news{    width: 33.3%;}
.bott .ml{width:100%;}
.bott .mr{width:100%;}
.bott .ml .more{margin:0 auto;}
}






/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
#header .inner{height: auto;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}


.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con {}
.col_news_con  .news_list li.news {}
.col_news_con  .news_list li.news span.news_title {}/*标题*/
.col_news_con  .news_list li.news span.news_meta {}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}

/**自定义样式**/

}




/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
 @media screen and (max-width: 550px) {
.layer-inner{width:100%;padding:0 2%;box-sizing:border-box;}
}

@media screen and (max-width: 479px) {
.site-lang ul li.links a{margin: 0px 2px 0px 2px;}
#footer .inner p.copyright span{display:block;}

.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}

/**自定义样式**/
.post-33 .news_imgs{width:100%;padding-top: 137%;}
.post-41 .list2 .news_imgs{margin:0 auto;width:100%;}
.post-41 .list2 .news_con{margin:0 auto;width:100%;}
.post10 li.news{    width: 50%;}
.sz .sudy-tab .tab-menu{    flex-direction: column;height:auto;}
.sudy-tab .tab-menu li{box-sizing:border-box;        width: 100%;}
.bott .mr .post10 li.news{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}